@charset "utf-8";
/* CSS Document */
body,p,ul,li,ol,input,h1,h2,h3,h4,h5,h6,dl,dd,dt,table,tr,td,select,textarea,a,strong{margin:0;padding:0;}
	li{list-style:none;}
.top{width:1280px;height:70px;background: #000;margin:0 auto; }
.top .logo{width:300px;height:60px;background:url(pic/logo_03.png)no-repeat; float:left;margin-left:30px;margin-top:5px;}
.top .topic{width:700px;height:40px;float:left;margin-left:200px;margin-top:30px;}
.top .topic a{font-size:18px;text-decoration:none;font-family:'微软雅黑';line-height:30px;text-weight:normal;display:inline-block;width:110px;height:34px;text-align:center;color:#fff;font-weight:350;letter-spacing: 2px;}
.top .topic .line{width:110px;height:6px;background:#0166b0;margin-left:345px;}

.produce{width:1280px;height:200px;background:#fff;margin:0 auto;}
.produce .word{width:1280px;height:160px;background:#F2F2F2;text-align: center;}
.produce .word h1{font-size:30px;font-family:'微软雅黑';padding-top:20px; font-weight:normal;letter-spacing:4px;}
.produce .word h2{font-size:18px;font-family:'微软雅黑';line-height:32px;font-weight:normal;color:#a5a5a5;}
.produce .word p{font-size:18px;font-family:'微软雅黑';line-height:50px;font-weight:normal;color:#6C6C6C;}
.produce .sign{width:200px;height:6px;margin:0 auto;background:#0166b0;border-top-left-radius:3px;border-top-right-radius: 3px;border-bottom-left-radius: 3px;border-bottom-right-radius: 3px; margin-top:10px;}
.case{width:1280px;height:360px;background:url("pic/web-cases_07.png");margin:0 auto;margin-top:40px;}
.case .one{width:1020px;height:360px;margin:0 auto;}
.case .one .left{width:440px;height:300px;background:url("pic/web-cases_03.png");float:left;border-bottom-left-radius: 12px;border-bottom-right-radius: 12px;border-top-left-radius: 12px;border-top-left-radius: 12px;border-top-right-radius: 12px;}
.case .one .right{width:500px;height:300px;float:left;margin-left:40px;}
.case .one .right h1{font-family:'微软雅黑';font-size:24px;color:#181818;line-height:40px;letter-spacing:1px;}
.case .one .right h2{font-family:'微软雅黑';font-size:16px;color:#fff;line-height:40px;font-weight:580;margin-top:20px;}
.case .one .right p{font-family:'微软雅黑';font-size:16px;color:#fff;line-height:40px;text-indent:2em;}
.case .one .right .click{width:160px;height:40px;background:#0166b0;border-top-left-radius: 20px;border-top-right-radius: 20px;border-bottom-left-radius: 20px;border-bottom-right-radius: 20px;text-align:center;margin-top:40px;margin-left:380px;}
.dian{width:1280px;height:360px;background:url("pic/web-cases_15.png");margin:0 auto;margin-top:60px;}
.dian .two{width:1020px;height:360px;margin:0 auto;}
.dian .two .left{width:440px;height:300px;background:url("pic/web-cases_11.png");float:left;border-bottom-left-radius: 12px;border-bottom-right-radius: 12px;border-top-left-radius: 12px;border-top-right-radius: 12px;}
.dian .two .right{width:530px;height:300px;float:left;margin-left:40px;}
.dian .two .right h1{font-family:'微软雅黑';font-size:24px;color:#181818;line-height:40px;font-weight:550;letter-spacing:1px;}
.dian .two .right h2{font-family:'微软雅黑';font-size:16px;color:#6c6c6c;line-height:40px;font-weight:580;margin-top:20px;}
.dian .two .right p{font-family:'微软雅黑';font-size:16px;color:#6c6c6c;line-height:40px;text-indent:2em;}
.dian .two .right .click{width:160px;height:40px;background:#0166b0;border-top-left-radius: 20px;border-top-right-radius: 20px;border-bottom-left-radius: 20px;border-bottom-right-radius: 20px;text-align:center;margin-top:40px;margin-left:380px;}
.smt{width:1280px;height:360px;background:url(pic/web-cases_07.png);margin:0 auto;margin-top:60px}
.smt .three{width:1020px;height:360px;margin:0 auto;}
.smt .three .left{width:440px;height:300px;background:url("pic/web-cases_19.png");float:left;border-bottom-left-radius: 12px;border-bottom-right-radius: 12px;border-top-left-radius: 12px;border-top-left-radius: 12px;border-top-right-radius: 12px;}
.smt .three .right{width:540px;height:300px;float:left;margin-left:40px;}
.smt .three .right h1{font-family:'微软雅黑';font-size:24px;color:#181818;line-height:40px;font-weight:550;letter-spacing:1px;}
.smt .three .right h2{font-family:'微软雅黑';font-size:16px;color:#fff;line-height:40px;font-weight:580;margin-top:20px;}
.smt .three .right p{font-family:'微软雅黑';font-size:16px;color:#fff;line-height:40px;font-weight:580;text-indent:2em;}
.smt .three .right .click{width:160px;height:40px;background:#0166b0;border-top-left-radius: 20px;border-top-right-radius: 20px;border-bottom-left-radius: 20px;border-bottom-right-radius: 20px;text-align:center;margin-top:60px;margin-left:380px;}
.pic{width:1020px;height:360px;margin:0 auto;}
.pic .down{width:1020px;height:280px;margin-top:60px;}
.pic .down .one{width:420px;height:280px;background:url(pic/ca_06.png);float:left;border-top-left-radius:20px;border-top-right-radius:20px;border-bottom-left-radius:20px;border-bottom-right-radius:20px;}
.pic .down .one h1{font-family:'微软雅黑';font-size:20px;color:#fff;font-weight:580;text-align:center;margin-top:90px;}
.pic .down .one .click{width:160px;height:40px;border:1px solid #fff;margin:0 auto;margin-top:20px;border-top-left-radius:20px;border-top-right-radius:20px;border-bottom-left-radius:20px;border-bottom-right-radius:20px;text-align: center;}
.pic .down .two{width:420px;height:280px;background:url(pic/ca_03.png);float:left;margin-left:30px;
border-top-left-radius:20px;border-top-right-radius:20px;border-bottom-left-radius:20px;border-bottom-right-radius:20px;}
.pic .down .two h1{font-family:'微软雅黑';font-size:20px;color:#fff;font-weight:580;text-align:center;margin-top:90px;}
.pic .down .two .click{width:160px;height:40px;border:1px solid #fff;margin:0 auto;margin-top:20px;border-top-left-radius:20px;border-top-right-radius:20px;border-bottom-left-radius:20px;border-bottom-right-radius:20px;text-align: center;}
.pic .down .three{width:120px;height:280px;background:#f2f2f2;float:right;
border-top-left-radius:20px;border-top-right-radius:20px;border-bottom-left-radius:20px;border-bottom-right-radius:20px;}
.pic .down .three .click{width:48px;height:48px;background:url(pic/ca_09.png);margin:0 auto;margin-top:116px;}
.last{width:1280px;height:40px;background:#020a28;margin:0 auto;font-family:'微软雅黑';color:#fff;font-weight:normal;text-align:center;font-size:14px;padding-top:40px;}